local fn = _gn(0x22E590F108289A9D)
--- _INVENTORY_GET_INVENTORY_ITEM_EQUIPPED_IN_SLOT_BY_REF
function Global.InventoryGetInventoryItemEquippedInSlotByRef(inventoryId, slotId)
	return _in2(fn, inventoryId, _i, _ch(slotId), _i, _ri)
end
